#stacks_in_1228>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1228>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1228>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1228>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1228>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1228>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1228>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_1228 {
	background-color: rgba(0, 0, 0, 1.00);
}
#stacks_in_1234_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1234 a:link, #stacks_in_1234 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1234 a:hover, #stacks_in_1234 a:active {
	color:#666666;
}







#stacks_in_1234 a:link, #stacks_in_1234 a:visited {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	border:1px solid #000000;
	padding:3px 20px;
	border-radius:30px;
	color:#666666;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1234 a:hover {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1234 a:active {
	background-color:#000000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1234 {
	background-color: rgba(0, 0, 0, 1.00);
}
#stacks_in_1232_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1232 a:link, #stacks_in_1232 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1232 a:hover, #stacks_in_1232 a:active {
	color:#FFFFFF;
}







#stacks_in_1232 a:link, #stacks_in_1232 a:visited {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	border:1px solid #000000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1232 a:hover {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1232 a:active {
	background-color:#000000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1232 {
	background-color: rgba(0, 0, 0, 1.00);
}
#stacks_in_1226_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1226 a:link, #stacks_in_1226 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1226 a:hover, #stacks_in_1226 a:active {
	color:#FFFFFF;
}







#stacks_in_1226 a:link, #stacks_in_1226 a:visited {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	border:1px solid #000000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1226 a:hover {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1226 a:active {
	background-color:#000000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1226 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_1218 {
	background-color: rgba(0, 0, 0, 1.00);
    background-image: url("1E8781BB-B4A2-4F98-9BB6-765627DA5BDE.jpeg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top;
	padding: 120px 0px 0px 0px;
}

#stacks_in_1220 {
	background-color: rgba(0, 0, 0, 1.00);
}
.hp_stacks_in_837 .hp-bg-layer {
  
  background-color : rgba(255, 255, 255, 0.00);
  background-image : url(../files/backgroundImage-837.jpg);
  
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.hp_stacks_in_837 .hp-fg-layer {
  
  min-height: 100vh;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  
  justify-content: center;
  
  
}
.hp_stacks_in_837 .hp-fg-layer .hp-section {
  
}


.hp_stacks_in_837 .hp-fg-layer {
  -webkit-transform: translate3d(0px,  0px, 0px);
  transform: translate3d(0px,  0px, 0px);
}
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-2,
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-3,
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-4 {
  overflow: visible;
  position: relative;
  
}
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-2, .hp_stacks_in_837 .hp-fg-layer > div.hp-layer-2.hp-shape-sector {
  z-index: 1;
}
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-3, .hp_stacks_in_837 .hp-fg-layer > div.hp-layer-3.hp-shape-sector {
  z-index: 2;
}
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-4, .hp_stacks_in_837 .hp-fg-layer > div.hp-layer-4.hp-shape-sector {
  z-index: 3;
}
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-2 > div,
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-3 > div,
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-4 > div {
  overflow: visible;
}
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-2 .com_onelittledesigner_stacks_Horizon_Parallax_Section_stack:after,
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-3 .com_onelittledesigner_stacks_Horizon_Parallax_Section_stack:after,
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-4 .com_onelittledesigner_stacks_Horizon_Parallax_Section_stack:after {
  content: "";
  background: inherit;
  position: absolute;
  top:0;
  left: 0;
  height: 100vh;
  width: 100vw;
  z-index: 1;
}
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-2 .hp-section,
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-3 .hp-section,
.hp_stacks_in_837 .hp-fg-layer > .hp-layer-4 .hp-section {
  z-index: 2;
  position: relative;
}







.hp_stacks_in_837 .hp-fg-layer .hp-svg-wrap > .hp-extend,
.hp_stacks_in_837 .hp-fg-layer .hp-layer-2 .hp-svg-wrap .hp-wave-1,
.hp_stacks_in_837 .hp-fg-layer .hp-layer-3 .hp-svg-wrap .hp-wave-2,
.hp_stacks_in_837 .hp-fg-layer .hp-layer-4 .hp-svg-wrap .hp-wave-3 {
  display: block;
}
.hp_stacks_in_837 .hp-fg-layer .hp-layer-3 .hp-svg-wrap .hp-wave-2 {
  -webkit-transform: translateX(-50%) rotateY(180deg);
  transform: translateX(-50%) rotateY(180deg);
  left: 50%;
  position: relative;
}
@media all and (min-width:1920px){
  .hp_stacks_in_837 .hp-svg-wrap svg{
    height:240px
  }
  .hp_stacks_in_837  .hp-fg-layer .hp-horizon-content{
    padding-bottom:240px
  }
  .hp_stacks_in_837  .hp-fg-layer .hp-svg-wrap svg{
    position:absolute;
    top:-240px
  }
}

#stacks_in_850 .hp-extend {
  background: rgba(0, 0, 0, 1.00);
  height: 120px;
}
#stacks_in_850 svg {
  fill: rgba(0, 0, 0, 1.00);
}
#stacks_in_850 .hp-extend:after {
  background: rgba(0, 0, 0, 1.00);
}#stacks_in_851 .hp-extend {
  background: rgba(0, 0, 0, 1.00);
  height: 120px;
}
#stacks_in_851 svg {
  fill: rgba(0, 0, 0, 1.00);
}
#stacks_in_851 .hp-extend:after {
  background: rgba(0, 0, 0, 1.00);
}#stacks_in_852 .hp-extend {
  background: rgba(0, 0, 0, 1.00);
  height: 120px;
}
#stacks_in_852 svg {
  fill: rgba(0, 0, 0, 1.00);
}
#stacks_in_852 .hp-extend:after {
  background: rgba(0, 0, 0, 1.00);
}#stacks_in_853 .hp-extend {
  background: rgba(0, 0, 0, 1.00);
  height: 120px;
}
#stacks_in_853 svg {
  fill: rgba(0, 0, 0, 1.00);
}
#stacks_in_853 .hp-extend:after {
  background: rgba(0, 0, 0, 1.00);
}#stacks_in_854 .hp-extend {
  background: rgba(0, 0, 0, 1.00);
  height: 120px;
}
#stacks_in_854 svg {
  fill: rgba(0, 0, 0, 1.00);
}
#stacks_in_854 .hp-extend:after {
  background: rgba(0, 0, 0, 1.00);
}